Bug 191297 - man page for XConfigureWindow misses last parameter off prototype for XConfigureWindow ("XwindowChanges *values")
man page for XConfigureWindow misses last parameter off prototype for XConfig...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libX11 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 12:41 EDT by James Hunt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 10:19:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Hunt 2006-05-10 12:41:53 EDT
Description of problem:

Summary pretty much says it all. Man page at fault is:

  /usr/share/man/man3/XConfigureWindow.3x.gz

Compare the prototype in the man page for XConfigureWindow with that declared
in:

  /usr/include/X11/Xlib.h

Version-Release number of selected component (if applicable):

libX11-devel-1.0.0-3

How reproducible:

Always

Steps to Reproduce:
1. "man XConfigureWindow"
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike A. Harris 2006-05-23 10:19:02 EDT
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Note You need to log in before you can comment on or make changes to this bug.